{
  "content": [
    {
      "file": "manifest.json",
      "size": 1283,
      "sha512": "9zZf9E7Lcr9OP7KTDO/SV5Hn4gSbY+uA4ppIABO4ueq0e7zJoD63ZAKp50moG7hJlMkdb14ywHzMEUF8rEx1MA=="
    },
    {
      "file": "app/assets/Manrope-Bold-CBDT-3pn.woff2",
      "size": 31180,
      "sha512": "J01FjAPmZvEwvpHol3ylufQgHdORxDIKhNHBeAnsOhk3bIaY2YpuVL+GDyqsr6xsEu/nwNOu5xsiwwbZgCB7/Q=="
    },
    {
      "file": "app/assets/Manrope-Light-Cycztbq3.woff2",
      "size": 31036,
      "sha512": "SDul2YqJGDUE0hr65wkfrz13/XTRnamHCCFqEXaImyPNNbugipqt3I2KLVg+YOjcpdp/T/otgrLAA3J6uCN4sg=="
    },
    {
      "file": "app/assets/Manrope-Regular-DaYIuqGh.woff2",
      "size": 30864,
      "sha512": "NpfndFy5qt6XlGshSQ5/UEymfxCmUrNcz7dLi2tlWkxr6wqwXSIzYCraHXWLON5Ebi5Yv3J5ddZbHzoYhrZJJA=="
    },
    {
      "file": "app/assets/Manrope-SemiBold-C4Jyr-gE.woff2",
      "size": 30912,
      "sha512": "72TSO/XtCkbDqfvr0eBgomMe/M5fxMdiyC5ZiRec1calb/Wjd2lse17oYzi+l3NSjwvvlBb7W5IdOog4k++/Eg=="
    },
    {
      "file": "app/assets/index-BNGnB13E.js",
      "size": 153251,
      "sha512": "+RJnekFElFuWjEhPwRtt4fgqlWl3yFPoE0LggZ+pEzuEFFWZFqZEU01uKmka18811XK1AjtIoQud6myfX3/YWg=="
    },
    {
      "file": "app/assets/index-BlxtKgeW.css",
      "size": 123552,
      "sha512": "FaTvnfmAg1SCMVpZrJwjNx2E9X1qt8BGtXinBU3bnFCjDa2X39yEn4+vRSyeAawf9tWFZgaMV+Fs5tWjl13HVQ=="
    },
    {
      "file": "app/assets/index-D1m0JW_o.js",
      "size": 3400329,
      "sha512": "9++m6aFw5OyGYfCea+9HE1OR7DSYgfLAkp93HXWqvLQd1owfsXURtt4jRW5F3bkmuLdhUwr+Cn8vcNhgO00dQA=="
    },
    {
      "file": "app/assets/platform-icon-BKFaT2G0.png",
      "size": 14144,
      "sha512": "k69UPVQCUaz5CASCZbp+P40ahw/fmT6M/CwFyHQltN6WPE8eViWIDOe9cqSSMyCP8txr3WjNvBWMsEh3DfdpcA=="
    },
    {
      "file": "app/assets/privacysafe-logo--1V1ZJ5H.svg",
      "size": 9088,
      "sha512": "JOIKFUs5t/Rxa8To3n4/mFRqlvP3Oz+U/mVRKSHylQRjPfI111ksU4l7FPVFDd7taYTSdXcFkfb/xSBDBYmbgw=="
    },
    {
      "file": "app/assets/user-app-5Sed7gZ2.js",
      "size": 112909,
      "sha512": "cHC0SrMvTkTUAgNnRq6sSXOtk1KF429lAIibhsDF+sqBMJEGrkSJJQIfhaKn4tL3SmGGXsEJXdTRjjqO+632Ww=="
    },
    {
      "file": "app/constants/settings.json",
      "size": 62,
      "sha512": "YAlpck4Kg3z9HS7A5j/w4AlTZ8V2ApquKf23nOvEqnT8DUArJFqwr0hTAwH8GmydeZr1chZFI326/XTpriCP9g=="
    },
    {
      "file": "app/index.html",
      "size": 512,
      "sha512": "q3OKdm+MncNbr5SdDuPUy3/8TDlFQEjd8kyUAwajbaToR7+b6rw/Vb6wxDBvDBkhtKKXyuG1EQeNIn1f2sRBfg=="
    },
    {
      "file": "app/logo.png",
      "size": 15423,
      "sha512": "iWYdKAYy8qJW4kKABY0l+sd27ScfMu6jP1VyVtiMloDSVD/tlZngMSphM+udTLg7ilULKu4WxiK8+IvMiY8WPw=="
    }
  ]
}
